Subject: [bug#51440] [PATCH 00/10] Declarative static networking interface

From: Jonathan Brielmaier <[email-masked]>
Date: Wed, 17 Nov 2021 20:36:11 +0100

On 17.11.21 18:13, Ludovic Courtès wrote:> Useful test scenarios
Mine is much simpler. I use GNOME and want to end the "war" between
NetworkManager and dnsmasq. At the moment I only configured IPv4 as
Vivien said in IRC that IPv6 is a bit broken.

I stumbled across the missing `(list )` around `static-networking` in
your example. In the doc/manual commit although its correct :)

If one uses %desktop-services don't forget to remove
network-manager-service-type...